create database licences

USE [licences]
GO
/****** Object:  Table [dbo].[USUARIO]    Script Date: 08/22/2016 08:44:33 ******/
SET ANSI_NULLS OFF
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING OFF
GO
CREATE TABLE [dbo].[USUARIO](
	[UsrId] [int] IDENTITY(1,1) NOT NULL,
	[UsrPwd] [char](50) NOT NULL,
	[UsrKey] [char](32) NOT NULL,
	[UsrNom] [char](50) NOT NULL,
	[UsrNck] [char](12) NOT NULL,
	[UsrPerIni] [datetime] NOT NULL,
	[UsrPerFin] [datetime] NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[UsrId] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[HABILITACIONES]    Script Date: 08/22/2016 08:44:33 ******/
SET ANSI_NULLS OFF
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING OFF
GO
CREATE TABLE [dbo].[HABILITACIONES](
	[HabilitacionesId] [decimal](18, 0) IDENTITY(1,1) NOT NULL,
	[HabilitacionesSys] [varchar](256) NOT NULL,
	[HabilitacionesSys1] [varchar](256) NOT NULL,
	[HabilitacionesVersion] [varchar](256) NOT NULL,
	[HabilitacionesVersion1] [varchar](256) NOT NULL,
	[HabilitacionesData] [varchar](256) NOT NULL,
	[HabilitacionesData1] [varchar](256) NOT NULL,
	[HabilitacionesFecha] [datetime] NOT NULL,
	[HabilitacionesCopy] [smallint] NOT NULL,
	[HabilitacionesFechaFin] [smallint] NOT NULL,
	[HabilitacionesCopyER] [smallint] NOT NULL,
	[HabilitacionesCopyTS] [smallint] NOT NULL,
	[HabilitacionesRuc] [char](20) NOT NULL,
	[HabilitacionesRazSoc] [char](100) NOT NULL,
	[HabilitacionesTecnico] [char](100) NOT NULL,
	[HabilitacionesSer] [varchar](256) NOT NULL,
	[HabilitacionesSer1] [varchar](256) NOT NULL,
	[HabilitacionesPlaca] [varchar](256) NOT NULL,
	[HabilitacionesPlaca1] [varchar](256) NOT NULL,
	[HabilitacionesUsr] [int] NOT NULL,
	[HabilitacionesEst] [char](20) NOT NULL,
	[HabilitacionesDesUsrId] [int] NULL,
	[HabilitacionesDesFec] [datetime] NULL,
PRIMARY KEY CLUSTERED 
(
	[HabilitacionesId] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[LICENCIAS]    Script Date: 08/22/2016 08:44:33 ******/
SET ANSI_NULLS OFF
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING OFF
GO
CREATE TABLE [dbo].[LICENCIAS](
	[licenciasId] [decimal](18, 0) IDENTITY(1,1) NOT NULL,
	[licenciasSys] [varchar](256) NOT NULL,
	[licenciasSys1] [varchar](256) NOT NULL,
	[licenciasVersion] [varchar](256) NOT NULL,
	[licenciasVersion1] [varchar](256) NOT NULL,
	[licenciasData] [varchar](256) NOT NULL,
	[licenciasData1] [varchar](256) NOT NULL,
	[licenciasFecha] [datetime] NOT NULL,
	[licenciasCopy] [smallint] NOT NULL,
	[licenciasFechaFin] [smallint] NOT NULL,
	[licenciasCopyER] [smallint] NOT NULL,
	[licenciasCopyTS] [smallint] NOT NULL,
	[licenciasRuc] [char](20) NOT NULL,
	[licenciasRazSoc] [char](100) NOT NULL,
	[licenciasTecnico] [char](100) NOT NULL,
	[licenciasSer] [varchar](256) NOT NULL,
	[licenciasSer1] [varchar](256) NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[licenciasId] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
